.mainMenu {
	FONT-SIZE: 11pt; CURSOR: pointer; BACKGROUND-COLOR: transparent
}
.mainMenu .root {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; FLOAT: left; PADDING-BOTTOM: 12px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; MARGIN-RIGHT: 1px; PADDING-TOP: 22px; WHITE-SPACE: nowrap; TEXT-ALIGN: center
}
.mainMenu .hov {
	COLOR: #fff
}
.mainMenu .sel {
	BACKGROUND: url(../images/menu_active.png) repeat-x left top; COLOR: #fff
}
.mainMenu .bc {
	BACKGROUND: url(../images/menu_active.png) repeat-x left top; COLOR: #fff
}
.mainMenu TABLE {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #dedede 1px solid; Z-INDEX: 5000; BORDER-LEFT: #dedede 1px solid; BORDER-BOTTOM: #dedede 1px solid; C0D6E5: 
}
.mainMenu TR.mi {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; Z-INDEX: 1000; TEXT-TRANSFORM: none; COLOR: #404040; LINE-HEIGHT: 2em; BACKGROUND-COLOR: #f8faff; TEXT-ALIGN: left
}
.mainMenu TR.mi TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; PADDING-TOP: 0px
}
.mainMenu TR.hov {
	BACKGROUND: #ce0d0d
}
.mainMenu TR.hov TD {
	COLOR: #fff
}
.mainMenu TR.sel {
	BACKGROUND: #ce0d0d
}
.mainMenu TR.bc {
	BACKGROUND: #ce0d0d
}
.mainMenu TR.sel TD {
	COLOR: #fff
}
.mainMenu TR.bc TD {
	COLOR: #fff
}
.main_dnnmenu_break {
	HEIGHT: 2px; BACKGROUND-COLOR: #dddddd; D5E0FF: 
}
.ModuleTitle_SubMenu {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; BORDER-BOTTOM: #dedede 1px solid
}
.ModuleTitle_SubMenu TD {
	WHITE-SPACE: nowrap; BACKGROUND-COLOR: #f8faff
}
.ModuleTitle_MenuIcon {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 2px; BORDER-TOP: medium none; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #f8faff
}
.ModuleTitle_MenuItemSel TD {
	BACKGROUND: #ce0d0d; COLOR: #fff
}
.ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon {
	BACKGROUND: #ce0d0d; COLOR: #fff
}
.ModuleTitle_MenuBreak TD {
	HEIGHT: 2px; BACKGROUND-COLOR: #dedede; D5E0FF: 
}
.ModuleTitle_MenuBreak .ModuleTitle_MenuIcon {
	HEIGHT: 2px; BACKGROUND-COLOR: #dedede; D5E0FF: 
}
